@charset "UTF-8";

@media screen, projection {

.header__header-slider { position: relative; }
.header__header-slider img { display: block; }
.header__header-slider .sliderbg { position: absolute; bottom: 0; left: 0; z-index: 10; }
.slidertext { position: absolute; right: 0; bottom: 0; text-align: right; width: 100%; padding: 0 70px; box-sizing: border-box; -moz-box-sizing: border-box; }
.slidertext .category { display: inline-block; background-color: #e1ebf6; font-size: 0.857em; font-weight: bold; color: #5e6d81; text-transform: uppercase; padding: 8px 10px; }
.slidertext h1 { border: 0; color: #fff; text-shadow: 2px 2px 4px #434a53; }
.slidertext .description { padding-left: 680px; color: #fff; margin: 2.4em 0; line-height: 1.5em; }

.main { padding-top: 23px; }
.print { top: 30px; display: none; }

.topcontent { margin-bottom: 60px; }
.topcontent .column-3cols .col { width: 380px; margin-right: 30px; }
.topcontent .column-3cols .col3 { margin-right: 0; }
.topcontent .column-3cols DIV.csc-textpic DIV.csc-textpic-single-image IMG { display: block; margin: 0; max-width: 100%; }
.topcontent .column-3cols .csc-textpic-text { background-color: #e7e7e8; padding: 5px 12px; }
.topcontent .column-3cols h2 { margin: 0.5em 0 0.3em; }
.topcontent .column-3cols p { margin-top: 0.3em; }

}

div.csc-textpic-imagewrap > figure {
	width: 100%;
	display: block !important;
	margin-bottom: 10px !important;
}
div.csc-textpic-imagewrap > figure > a > img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: /*1200px*/ 1260px) {
    .main { padding-top: 42px; }
    .topcontent .column-3cols .col { width: 31.3%; margin-right: 3%; }
    .topcontent .column-3cols .col3 { margin-right: 0; }
    .main__leftCol { width: 66%; }
    .main__rightCol { width: 31.3%; }
}

@media only screen and (max-width: 1020px) {
    .main__leftCol,
    .main__rightCol { width: 100%; }
    .topcontent { margin-bottom: 20px; }
}

@media only screen and (max-width: 200px) {
    .topcontent .column-3cols .col { width: 49%; /*max-width: 340px;*/ margin-right: 10px; margin-bottom: 10px; }
	.topcontent .column-3cols .col.col1 {
		margin-right: 2%;
	}
	.topcontent .column-3cols .col.col2 {
		margin-right: 0;
	}
}

@media only screen and (max-width: 800px) {
    .topcontent .column-3cols .col { width: 100%; margin-right: 0px; margin-bottom: 30px; }
}

@media only screen and (max-width: 450px) {
    .topcontent .column-3cols .col { margin-right: 0; }
}
